
						@font-face {
							font-family: 'fugaz';
							src: url('https://anwebsite.com/wp-content/bcf-fonts/Fugaz One/fugaz-one-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://anwebsite.com/wp-content/bcf-fonts/Oswald/oswald-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://anwebsite.com/wp-content/bcf-fonts/Oswald/oswald-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://anwebsite.com/wp-content/bcf-fonts/Oswald/oswald-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://anwebsite.com/wp-content/bcf-fonts/Oswald/oswald-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://anwebsite.com/wp-content/bcf-fonts/Oswald/oswald-600-normal4.woff2') format('woff2');
							font-weight: 600;
							font-style: normal4;
						}
						